Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 13:00:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Yes, I checked with my bank and as per the bank statement, amount of AED 130.90 has been deducted from my account as I was making the payment for my order placed at Centerpoint. However, since the payment was being processed, your website did not take me to
 the next page where it could give me an order ID. Instead, I received a message stating payment didn't get through. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I have provided you all the requested details below, and I expect a resolution from your team at earliest.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span dir="ltr" style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;background-color:rgb(255, 255, 255)'>1. Date of deduction :</span><span dir="ltr" style='margin: 0px; font-size: 14px; font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif; background-color: rgb(255, 255, 0)'>
 23-Oct-2021</span><span dir="ltr" style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;background-color:rgb(255, 255, 255)'> </span>
<div dir="ltr" style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;background-color:rgb(255, 255, 255)'>
2. Amount deducted : <span style="background-color: rgb(255, 255, 0)">AED 130.90</span>
</div>
<div dir="ltr" style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;background-color:rgb(255, 255, 255)'>
3. Email ID used to place the order : <span style="background-color: rgb(255, 255, 0)">
[email-masked]</span>
</div>
<div dir="ltr" style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;background-color:rgb(255, 255, 255)'>
4. Authorization Code : <span style="background-color: rgb(255, 255, 0)">545659</span>
</div>
<span dir="ltr" style='margin:0px;font-size:14px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;background-color:rgb(255, 255, 255)'>5. Bank statement showing the debit
 : </span><span dir="ltr" style='margin: 0px; font-size: 14px; font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif; background-color: rgb(255, 255, 0)'>Bank Statement
 Email attached. The official bank statement can only be released next month.</span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hira Sultan.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, October 25, 2021 2:55 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3262648] - need escalation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hira,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thank you for reaching out to us with your concern.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please check your bank statement whether there is a debit of AED 130.00 or not as we are unable to see any orders placed.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, if the debit is there, then we would request you to please provide us the following details in order to enable us to investigate further:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">1. Date of deduction</div>
<div dir="ltr">2. Amount deducted</div>
<div dir="ltr">3. Email ID used to place the order</div>
<div dir="ltr">4. Authorization Code</div>
<div dir="ltr">5. Bank statement showing the debit</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043270558529'>Centerpoint Transaction.PNG</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043270558531'>Screenshot_20211023-191210_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262648